CodeCanyon

Tablenator - Advanced Tables for Visual Composer

Tablenator - Advanced Tables for Visual Composer



Important Notice:
If you are using plugin version 1.1.0 or higher, or are planning to update to said version(s), your server must be using MySQL 5.6.5 or higher, as the plugin will otherwise not be able to create its custom database table. A new update, allowing the usage of older MySQL releases is currently in the works. The plugin v1.0.2 is safe to use with all MySQL versions.

Welcome to Tablenator – Advanced Tables for Visual Composer

Creating tables for Visual Composer has never been easier. With an advanced table editor in a spreadsheet format, you will be able to easily and quickly provide your table data.
The dedicated element for Visual Composer, or the built-in shortcode generator, will then allow you to embed your table anywhere on your site, while giving you full control over table features and scope.




Minimum Requirements

  • Visual Composer v4.9.x or higher
  • WordPress v4.5.x or higher
  • PHP v5.4.x or higher
  • 128M of PHP memory or higher
  • MySQL 5.6.5 or higher
by
by
by
by
by
by